section[data-cattype="500"].wrapper_middle {
	padding: 45px 0px 20px 0px;
}

section[data-cattype="500"]{
   
    text-align: left;
}


section[data-cattype="500"].wrapper_topbanner{
    background-size: cover;
    background-position: center center;
    text-align: center;
    padding: 100px 0;
}
section[data-cattype="500"].wrapper_topbanner h1{
    color: #fff;
}


[data-cattype="500"] .widget-search {
	margin-bottom: 30px;
}


[data-cattype="500"] h2 {
	margin: 10px 0px 10px 10px;
	position: relative;
	padding-bottom: 10px;
}

[data-cattype="500"] h2::after {
	display: block;
	content: '';
	width: 5%;
	height: 2px;
	background: #2da8ee;
	position: absolute;
	bottom: 0;
	left: 0;
}


[data-cattype="500"] .left-panel-sticky{
    position: sticky;
    top: 80px;
}


[data-cattype="500"] .sidebar-widget .categories li a {
	padding: 10px 20px 10px 20px;
    text-transform: inherit;
}



[data-cattype="500"] .sidebar-widget ul li a {
	display: inline-block;
	cursor: pointer;
}

[data-cattype="500"] .categories li{
	background-color: #f5f5f5;
    cursor: pointer;
}

[data-cattype="500"] .sidebar-widget ul li a{
    color: #000;
    font-size: inherit;
}

[data-cattype="500"] .categories li.active, 
[data-cattype="500"] .sidebar-widget ul li:hover a{
    color: #fff;
    background-color: #2da8ee;
    cursor: pointer;
}

[data-cattype="500"] .categories li.active a {
	color: #fff;
	display: block;
	text-transform: inherit;
}

[data-cattype="500"] .categories li:hover {
	background-color: #2da8ee;
    color: #fff;
}

[data-cattype="500"] .desc {
    margin-left: 10px;
}


[data-cattype="500"] .row-product {
	width: 100%;
	padding: 5px 0px 15px 0px;
	border-bottom: 1px solid #cccccc82;
}

[data-cattype="500"] .row-product > li {
	padding: 20px 10px 10px 10px;
	display: table-cell;
}

[data-cattype="500"] .row-product .image{
    width: 220px;
    height: 165px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px #ddd solid;
}

[data-cattype="500"] .wrapper_brand .image{
    border: #2da8ee solid 1px;
}

[data-cattype="500"] .detail .row-product .image{
    width: 300px;
    height: 225px;
    border: 1px #ddd solid;
}

[data-cattype="500"] .row-product h4{
    margin: 10px 0 15px 0;
}







[data-cattype="500"] .card-header .panel-title a {
	color: #000;
	text-align: left;
}

[data-cattype="500"] .faq .panel-group .panel-heading + .panel-collapse > .panel-body, 
[data-cattype="500"]  .bg-custom {
	border-top: none;
	padding: 10px;
	background: #fff;
	border-bottom: 1px solid rgba(0,0,0,.125);
    border-left: 1px solid rgba(0,0,0,.125);
    border-right: 1px solid rgba(0,0,0,.125);
}



[data-cattype="500"] .overview p {
	padding-top: 20px;
}



[data-cattype="500"] .card { border: none; }

[data-cattype="500"] .card-header {
	padding: 0;
    margin-bottom: 0;
    border-bottom: none;
	background: #f1f8fc;
    -webkit-transition: all 0.3s ease-in-out;
}

[data-cattype="500"] .card-block{
    padding: 15px;
}

[data-cattype="500"] .card {
	border-radius: 0;
}


[data-cattype="500"] .card-header:hover {
	background: #e5d040;
}

[data-cattype="500"] .card-header .panel-title a i {
	background-color: #20bce7;
    -webkit-transition: all 0.3s ease-in-out;
}

[data-cattype="500"] .card-header .panel-title a i:hover {
	background-color: #0494b5;
}


[data-cattype="500"] .table > tbody > tr > td{
	padding-left: 0;
}




/* Typical laptop screen size*/
@media (min-width: 1600px) {


}




/* Typical laptop screen size*/
@media (max-width: 1400px) {

}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
    
    [data-cattype="500"] .right {
        margin: 30px 0px 0px 60px;
        max-width: 60%;
        padding: 0px 40px 0px 70px;
    }
    
    [data-cattype="500"] .row-product li {
	padding: 20px 10px 10px 10px;
	display: table-cell;
    }
    
    [data-cattype="500"] .btn {
	margin-top: 10px;
    }
    
  
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
  
}

/* Mobile screen size */
@media (max-width: 480px) {
    
    section[data-cattype="500"].wrapper_middle {
	padding: 10px 0px 10px 0px;
}
    
    [data-cattype="500"] .p-b50 {
	padding-top:0px;
    padding-bottom: 0px;
    }
    
    [data-cattype="500"] .m-t50 {
	margin-top: 35px;
    }

    [data-cattype="500"].section-listing .row-product{
        margin-bottom: 30px;
    }
    
    [data-cattype="500"] .row-product {
	padding: 2px 0px 0px 0px;
    border: none;
    }

    
    [data-cattype="500"].section-listing .row-product:first-child:not(.wrapper_brand){
        margin-top: 20px;
    }

    [data-cattype="500"].section-listing .row-product li{
        position: relative;
        padding: 5px;
        padding-top: 0;
    }

    [data-cattype="500"].section-listing .row-product li .image,
    [data-cattype="500"].section-listing .wrapper_brand .image{
        border: #2da8ee solid 1px;
        width: 100%;
        min-height: 140px;
        height: 225px;
    }

    [data-cattype="500"].section-listing .row-product li:first-child,
    [data-cattype="500"].section-listing .wrapper_brand li:first-child{
        width: 100%;
    }
    [data-cattype="500"] .row-product li:last-child,
    [data-cattype="500"] .wrapper_brand li:last-child{
        width: 100%;
    }
    [data-cattype="500"] .row-product li h4,
    [data-cattype="500"] .wrapper_brand li h4{
        margin: 5px 0 10px 0;
    }


    
    [data-cattype="500"] .right {
	margin: 20px 0px 0px 30px;
	max-width: 60%;
    }
    
    [data-cattype="500"] .image {
        width: 100%;
        height: 100%;
    }
    
    [data-cattype="500"] .row-product li {
	padding: 20px 10px 10px 10px;
	display: block;
    }
    
    [data-cattype="500"] .contents {
	margin: 40px 0px 0px 0px;
	text-align: center;
    } 
    
    
    [data-cattype="500"] .detail .row-product .image {
	width: 360px;
	height: 225px;
	border: 1px #ddd solid;
    }
    
    
    [data-cattype="500"] .width {
	width: 100%;
	max-width: 100%;
    }
    
      [data-cattype="500"] .mag {
	margin: 0px;
	padding: 20px;
    }
    
    [data-cattype="500"] .card-block {
	padding: 10px 0px 0px 0px;
    }
  

}

/* Mobile screen size */
@media (max-width: 375px) {
    
    [data-cattype="500"] .detail .row-product .image {
	width: 320px;
    }
    
    [data-cattype="500"] .mag {
	margin: 0px;
	padding: 20px;
    }
    
    
}